Subject: [manet] Power consumption questions

From: [email-masked]
Date: Tue, 25 Nov 2003 00:10:14 -0500

Hello Everyone,

Im a beginner to MANET field of research. I have a question regarding power consumption of a mobile node. I have read through the archives and found a couple of papers which address this issue.

[Feeney, 2001] - Investigating the Energy Consumption of a Wireless Network Interface in an Ad Hoc Networking Environment
[Jean-Pierre Ebert, 2002] - A trace based approach for determining the energy consumption of a WLAN network interface.
and a couple more.

But all these determine the "power consumed by the communication device - WLAN card".
Im assuming the mobile nodes to be hand held devices - PDA in my simulation model.

I feel that the power consumed by such PDA is
1. "power consumed by the communication device - WLAN card" - 
	plus (+)
2. "power consumed by the mobile host while processing - computing power"

These together would give us a more precise value of the power consumed by the PDA. Am I right ?

If yes, how can I find the "power consumed by mobile host for processing in different modes of operation" like active mode, doze mode and sleep mode ?

Please guide me on this.
Thanks,
Manigandan
-- 
___________________________________________________________
Sign-up for Ads Free at Mail.com
http://promo.mail.com/adsfreejump.htm

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet